- url: "<%= metadata.url %>"
  titel: "<%= metadata.title %>"
  untertitel: "<%= metadata.subtitle %>"
  <% unless metadata.published_at.to_date == Time.zone.today %>
  datum: <%= metadata.published_at.strftime('%Y-%m-%d') %>
  <% end %>
